
/* Class = "NSTextField"; ibShadowedToolTip = "Row Offset"; ObjectID = "1410"; */
"1410.ibShadowedToolTip" = "Row Offset";

/* Class = "NSTextField"; ibShadowedToolTip = "Column Offset"; ObjectID = "1411"; */
"1411.ibShadowedToolTip" = "Column Offset";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "1486"; */
"1486.title" = "1";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "1487"; */
"1487.title" = "1";
